/* ///// MATCHCENTER-STARTSEITE ///// */

#matchcenter-startseite {
    position: relative;
    display: block;
    float: left;
    width: 80%;
    padding: 10% 10% 5% 10%;
    background: #eeeeee;
}

.matchcenter-titel-1 {
    position: relative;
    font-family: "titillium-bold";
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    background: #e30713;
    display: table;
    padding: 4px 20px 4px 20px;
}

.matchcenter-titel-1:after {
    content: "";
    position: absolute;
    right: -26px;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 26px 26px 0 0;
    border-color: #e30712 transparent transparent transparent;
}

.matchcenter-titel-2 {
    position: relative;
    font-family: "titillium-bold";
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    background: #1d1b56;
    display: table;
    padding: 4px 20px 4px 20px;
}

.matchcenter-titel-2:after {
    content: "";
    position: absolute;
    right: -26px;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 26px 26px 0 0;
    border-color: #1d1b56 transparent transparent transparent;
}

#matchcenter-startseite h3 {
    font-family: "titillium-italic";
    text-transform: uppercase;
    font-size: 16px;
}

#matchcenter-startseite-1-berichte h4, #matchcenter-startseite-2-berichte h4 {
    font-family: "titillium-bold";
    padding: 30px 0 0 0;
}

#matchcenter-startseite-1-naechste-spiele h4, #matchcenter-startseite-2-naechste-spiele h4 {
    font-family: "titillium-bold";
     padding: 13px 0 0 0;
    font-size: 1.2em;
}

#matchcenter-startseite .tab-content .matchcenter-kategorie {
    text-align: center;
    padding: 5px 5px 5px 5px;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e8e9e8 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#e8e9e8 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#e8e9e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e9e8',GradientType=0 );
    font-family: "titillium-italic";
}

.logo-heimteam, .tore-heimteam, .tore-gastteam, .logo-gastteam {
    width: auto;
    margin: 0;
    display: inline-block;
    font-family: "titillium-bold";
    font-size: 3em;
    padding: 7px 25px 5px 25px;
    vertical-align: middle;
}

.logo-heimteam img, .tore-heimteam img, .tore-gastteam img, .logo-gastteam img {
    width: clamp(1em, 4vw, 4em);
}

#matchcenter-startseite .tore-heimteam {
    border-right: solid 1px #000;
}

.accordion dl.fields-container, .accordion2 dl.fields-container {
    display: none !important;
}

.accordion .matchcenter-datum, .accordion .matchcenter-kategorie, .accordion .austragungsort, .accordion .anspielzeit,
.accordion2 .matchcenter-datum, .accordion2 .matchcenter-kategorie, .accordion2 .austragungsort, .accordion2 .anspielzeit{
    display: table;
    float: none;
     line-height: 150%;
}

.accordion-datum {
    position: relative;
    width: auto;
    float: left;
    background: #ffffff;
    padding: 5px 15px 5px 0px;
    background: -moz-linear-gradient(top, #f3f3f3 0%, #e9e9e9 100%);
    background: -webkit-linear-gradient(top, #f3f3f3 0%,#e9e9e9 100%);
    background: linear-gradient(to bottom, #f3f3f3 0%,#e9e9e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#e9e9e9',GradientType=0 );
}

.accordion #beitrag, .accordion2 #beitrag {
     position: relative;
    width: 100%;
    float: left;
    border: solid 0px #e2e2e2;
    border-bottom: solid 1px #e2e2e2;
    border-right: solid 1px #e2e2e2;
    border-left: solid 1px #e2e2e2;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#ededed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}

/*
.accordion #beitrag:hover, .accordion2 #beitrag:hover {
    background: #ededed;
    background: -moz-linear-gradient(top, #ededed 0%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ededed 0%,#ffffff 100%);
    background: linear-gradient(to bottom, #ededed 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 );
}
*/

.accordion a.active, .accordion2 a.active {
    border-left: solid 3px #e30713;
    height: 100%;
    float: left;
}

.accordion h4, .accordion2 h4 {
    font-size: inherit;
    width: auto;
    float: left;
    margin-bottom: 0;
}


.accordion li p, .accordion2 li p {
    display: none;
    padding: 10px 25px 30px;
    color: #6b97a4;
    width: auto;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
} 

.accordion a:hover, .accordion2 a:hover {
    color: #000;
}

span.nextgames {
    display: block;
    float: left;
    width: 100%;
    align-items: center;
    justify-content: left;
    height: 100%;
     padding: 0 0 25px 0;
}

.matchcenter-datum {
    font-family: "opensans";
}

.matchcenter-kategorie {
    font-size: 12px;
    letter-spacing: 0px;
}

.nextgames .logo-heimteam, .nextgames .tore-heimteam, .nextgames .tore-gastteam, .nextgames .logo-gastteam {
    width: auto;
    height: 100%;
    margin: 0;
    display: flex;
    flex: 1 50%;
    font-size: 3em;
    padding: 7px 25px 5px 25px;
    vertical-align: middle;
     justify-content: center;
}

.nextgames .logo-heimteam img, .nextgames .tore-heimteam img, .nextgames .tore-gastteam img, .nextgames .logo-gastteam img {
    width: clamp(1.5em, 4vw, 4em);
}

.nextgames span.austragungsort, .nextgames span.anspielzeit {
    color: #000;
    font-family: "opensans";
    font-size: 1.2em;
    text-align: center;
    width: 100%;
}

.schiedsrichter, .zuschauer, .austragungsort {
    font-size: 1.2em;
    line-height: 1.5;
}

span.nextgames-top {
    width: 80%;
    float: none;
    display: flex;
    margin-left: auto;
    margin-right: auto;
     padding: 0 0 20px 0;
}

span.nextgames-bottom {
    width: 100%;
    float: none;
    display: block;
}

span.matchballsponsoren {
    position: relative;
    display: table;
    margin-left: auto;
    margin-right: auto;
}

span.matchballsponsoren a.readmore {
    padding: 1px 12px 1px 12px !important;
    margin-top: 0 !important;
}



/* ///// MATCHCENTER-STARTSEITE-1 ///// */

#matchcenter-startseite-1 {
    position: relative;
    display: block;
    float: left;
    width: 48%;
}

#matchcenter-startseite-1 a.readmore {
    font-family: "titillium-bold";
    text-transform: uppercase;
    color: #fff;
    background: #e30711;
    padding: 5px 10px 5px 10px;
    display: inline-block;
    margin-top: 15px;
}


/* ///// MATCHCENTER-STARTSEITE-1-BERICHTE ///// */

#matchcenter-startseite-1-berichte {
    position: relative;
    display: block;
    float: left;
    width: 100%;
    margin-top: 5%;
    margin-bottom: 5%;
}

#matchcenter-startseite-1-berichte dl.fields-container {
    display: none;
}


/* ///// MATCHCENTER-STARTSEITE-1--N€CHSTE-SPIELE ///// */

#matchcenter-startseite-1-naechste-spiele {
    position: relative;
    display: block;
    float: left;
    width: 100%;
    margin-top: 0;
    margin-bottom: 5%;
}

#matchcenter-startseite-1-naechste-spiele a.readmore {
    color: #fff0;
    padding: 0;
    background: transparent;
}

#matchcenter-startseite-1-naechste-spiele a.readmore:before {
    content: "Matchballsponsoren";
    position: absolute;
    top: -5px;
    left: -22px;
    color: #fff;
    font-family: "titillium-bold";
    text-transform: uppercase;
    color: #fff;
    background: #e30711;
    padding: 2px 10px 2px 10px;
    display: inline-block;
}

#matchcenter-startseite-1-naechste-spiele a.btn {
    font-family: "titillium-bold";
    text-transform: uppercase;
    color: #fff;
    background: #e30711;
    padding: 2px 10px 2px 10px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    display: table;
}

/* ///// MATCHCENTER-STARTSEITE-1-SCHNELLZUGRIFF ///// */

#matchcenter-startseite-1-schnellzugriff {
    position: relative;
    display: block;
    float: left;
    width: auto;
}


/* ///// MATCHCENTER-STARTSEITE-2 ///// */

#matchcenter-startseite-2 {
    position: relative;
    display: block;
    float: right;
    width: 48%;
}

#matchcenter-startseite-2 a.readmore {
    font-family: "titillium-bold";
    text-transform: uppercase;
    color: #fff;
    background: #1d1b56;
    padding: 5px 10px 5px 10px;
    display: inline-block;
    margin-top: 15px;
}


/* ///// MATCHCENTER-STARTSEITE-2-BERICHTE ///// */

#matchcenter-startseite-2-berichte {
    position: relative;
    display: block;
    float: left;
    width: 100%;
    margin-top: 5%;
    margin-bottom: 5%;
}

#matchcenter-startseite-2-berichte dl.fields-container {
    display: none;
}


/* ///// MATCHCENTER-STARTSEITE-2-N€CHSTE-SPIELE ///// */

#matchcenter-startseite-2-naechste-spiele {
    position: relative;
    display: block;
    float: left;
    width: 100%;
    margin-top: 0;
    margin-bottom: 5%;
}

#matchcenter-startseite-2-naechste-spiele a.readmore {
    color: #fff0;
    padding: 0;
    background: transparent;
}

#matchcenter-startseite-2-naechste-spiele a.readmore:before {
    content: "Matchballsponsoren";
    position: absolute;
    top: -5px;
    left: -22px;
    color: #fff;
    font-family: "titillium-bold";
    text-transform: uppercase;
    color: #fff;
    background: #1d1b56;
    padding: 2px 10px 2px 10px;
    display: inline-block;
}

#matchcenter-startseite-2-naechste-spiele a.btn {
    font-family: "titillium-bold";
    text-transform: uppercase;
    color: #fff;
    background: #1e1a59;
    padding: 2px 10px 2px 10px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    display: table;
}


/* ///// MATCHCENTER-STARTSEITE-2-SCHNELLZUGRIFF ///// */

#matchcenter-startseite-2-schnellzugriff {
    position: relative;
    display: block;
    float: left;
    width: auto;
}




/* ///// MATCHCENTER ///// */


#matchcenter {
    position: relative;
    float: left;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    width: 80%;
    padding: 5% 10% 5% 10%;
}


#matchtableau {
    background-color: #fff;
    box-sizing: border-box;
    width: 100%;
    padding: 0 0px 35px 0px;
    margin-bottom: 5%;
    min-height: 200px;
    border-top: solid 1px #e2e2e2;
    border-left: solid 1px #eaeaea;
    border-bottom: solid 1px #e2e2e2;
    border-right: solid 1px #e6e6e6;
    text-align: center;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#ededed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}

#matchtableau .matchcenter-datum {
    margin-top: 20px;
}

#matchtableau .matchcenter-kategorie {
    font-family: "titillium-light";
    font-size: 12px;
    letter-spacing: 0px;
    background: #f5f5f5;
}


#matchcenter h3 {
    font-family: "titillium-italic";
    text-transform: uppercase;
    font-size: 16px;
}

#matchcenter-berichte h4 {
    font-family: "titillium-bold";
    padding: 0 0 0 0;
}

#matchcenter-naechste-spiele h4 {
    font-family: "titillium-bold";
     padding: 13px 0 0 0;
}

#matchcenter .tab-content .matchcenter-kategorie {
    text-align: center;
    padding: 5px 5px 5px 5px;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e8e9e8 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#e8e9e8 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#e8e9e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e9e8',GradientType=0 );
    font-family: "titillium-italic";
}


span.nextgames {
    display: block;
    float: left;
    width: 100%;
    align-items: center;
    justify-content: left;
    height: 100%;
     padding: 20px 0 25px 0;
}


.matchcenter-kategorie {
    font-family: "titillium-light";
    font-size: 12px;
    letter-spacing: 0px;
}

span.nextgames-top {
    width: 80%;
    float: none;
    display: flex;
    margin-left: auto;
    margin-right: auto;
     padding: 0 0 20px 0;
}

span.nextgames-bottom {
    width: 100%;
    float: none;
    display: block;
}

span.matchballsponsoren {
    position: relative;
    display: table;
    margin-left: auto;
    margin-right: auto;
}

span.matchballsponsoren a.readmore {
    padding: 1px 12px 1px 12px !important;
    margin-top: 0 !important;
}


#matchcenter a.readmore {
    font-family: "titillium-bold";
    text-transform: uppercase;
    color: #fff;
    background: #e30711;
    padding: 5px 10px 5px 10px;
    display: inline-block;
    margin-top: 15px;
}


#matchcenter-berichte {
    position: relative;
    display: flex;
    flex: 1 34%;
    margin-right: 2%;
    float: left;
    width: 100%;
    margin-bottom: 5%;
}

#matchcenter-berichte .moduletable.rasenhide.blackfont.mittore {
    width: 100%;
}

#matchcenter-berichte dl.fields-container {
    display: none;
}


#matchcenter-naechste-spiele {
    position: relative;
    display: flex;
    flex: 1 34%;
    float: left;
    width: 100%;
    margin-bottom: 5%;
}

#matchcenter-naechste-spiele .moduletable.rasenhide.dienaechstenstartseite.blackfont {
    width: 100%;
}



#matchcenter-menu {
    position: relative;
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 0;
    flex: 1 15%;
    margin-right: 2%;
}

#matchcenter-menu h3 {
    position: relative;
    font-family: "titillium-bold";
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    background: #e30713;
    display: table;
    padding: 4px 20px 4px 20px;
    margin-bottom: 20px;
    font-size: 16px;
}

#matchcenter-menu h3:after {
    content: "";
    position: absolute;
    right: -32px;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 32px 32px 0 0;
    border-color: #e30712 transparent transparent transparent;
}


#matchcenter-menu .matchcenter-2 h3 {
    background: #1e1a59;
}
    
#matchcenter-menu .matchcenter-2 h3:after {
    border-color: #1e1a59 transparent transparent transparent;
}

#matchcenter-menu .matchcenter-junaktive h3 {
    background: #ffca00;
}
    
#matchcenter-menu .matchcenter-junaktive h3:after {
    border-color: #ffca00 transparent transparent transparent;
}
    

/* ///// NAVIGATION MATCHCENTER ////// */

.nav-matchcenter ul.menu li {
    float: none;
    margin: 0px 0px;
}

.nav-matchcenter ul.nav-child.unstyled.small {
    position: relative;
    margin-left: 0;
    padding: 20px 0;
}

.nav-matchcenter ul.menu li ul.nav-child.unstyled.small li a, .nav-matchcenter li ul span.separator {
    width: auto;
    padding: 10px 60px 10px 20px;
}
 
.nav-matchcenter  ul.menu li ul.nav-child.unstyled.small li {
    width: 100%;
}

.moduletable.nav-matchcenter {
    margin-bottom: 40px;
}




#matchcenter-menu span.nav-header {
    font-family: "titillium-bold-italic";
    font-size: 16px;
    border-bottom: solid 1px #f90000;
    color: #000;
}

#matchcenter-menu .matchcenter-2 span.nav-header {
    border-bottom: solid 1px #1f195d;
}

#matchcenter-menu .matchcenter-junaktive span.nav-header {
    border-bottom: solid 1px #f90000;
}

#matchcenter-menu ul.menu li ul.nav-child.unstyled.small li a:hover, #matchcenter-menu li ul span.separator:hover {
    background: #f90000;
}

#matchcenter-menu .matchcenter-2 ul.menu li ul.nav-child.unstyled.small li a:hover, #matchcenter-menu .matchcenter-2 li ul span.separator:hover {
    background: #1f195d;;
}

#matchcenter-menu .matchcenter-junaktive ul.menu a:hover, #matchcenter-menu .matchcenter-junaktive span.separator:hover {
    background: #ffca00;
    color: #fff;
}

#matchcenter-menu .matchcenter-junaktive ul.menu a, #matchcenter-menu .matchcenter-junaktive span.separator {
    display: block;
    font-size: 1em;
    float: none;
    width: auto;
    color: #5f5f5f;
    margin: 0px 0px 0px 0px;
    background: #fff;
    padding: 10px 60px 10px 20px;
    border-right: 0px;
    white-space: nowrap;
    -webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.05);
    box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.05);
}




/* ///// MATCHCENTER DETAILSEITE ////// */

.matchcenter-detail dl.fields-container {
    display: flex;
    flex-wrap: wrap;
    font-size: 1.2em;
    line-height: 1.5;
    color: #ffffff;
    text-align: center;
    padding: 40px 40px 40px 40px;
    margin-bottom: 36px;
    background-position: center;
    background-size: cover;
    background-image: url(../images/matchcenter-bg.jpg);
     border: solid 10px #1d1b56;
}

.matchcenter-detail dd.field-entry.feld-1 {
    flex: 1 100%;
    font-size: 30px;
    font-family: "titillium-bold";
    margin-bottom: 10px;
}

.matchcenter-detail dd.field-entry.feld-2 {
    flex: 1 100%;
    font-size: 24px;
    line-height: 38px;
    margin-top: 3px;
}

.matchcenter-detail dd.field-entry.feld-5 {
    flex: 1 25%;
    margin-top: 5%;
    margin-bottom: 5%;
    display: flex;
    justify-content: flex-end;
}

.matchcenter-detail dd.field-entry.feld-6 {
    flex: 1 25%;
    margin-top: 5%;
    margin-bottom: 5%;
    display: flex;
    justify-content: flex-start;
}

.matchcenter-detail dd.field-entry.feld-7 {
    position: relative;
    flex: 1 12%;
    font-family: "titillium-bold";
    font-size: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.matchcenter-detail dd.field-entry.feld-7:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    background: #fff;
    width: 2px;
    height: 40px;
    margin-top: -20px;
}

.matchcenter-detail dd.field-entry.feld-8 {
    flex: 1 12%;
    font-family: "titillium-bold";
    font-size: 40px;
     display: flex;
    align-items: center;
    justify-content: center;
}

.matchcenter-detail dd.field-entry.feld-4 {
    flex: 1 30%;
    text-align: right;
    padding: 10px 0;
}

.matchcenter-detail dd.field-entry.feld-9 {
    flex: 1 30%;
    text-align: center;
    padding: 10px 0;
}

.matchcenter-detail dd.field-entry.feld-10 {
    flex: 1 30%;
    text-align: left;
    padding: 10px 0;
}

.matchcenter-detail dd.field-entry.feld-13 {
    flex: 1 100%;
    text-align: center;
    padding: 15px;
    border-top: solid 1px;
    border-bottom: solid 1px;
    margin-top: 2%;
}

.matchcenter-detail dd.field-entry.feld-3 {
    flex: 1 100%;
    text-align: center;
    padding: 10px 0 25px 0;
}

.matchcenter-detail dd.field-entry.feld-11 {
    flex: 1 100%;
    text-align: center;
    padding: 20px;
}

.matchcenter-detail dd.field-entry.feld-12 {
    flex: 1 100%;
    text-align: center;
    padding: 0 0 10px 0;
}




#matchcenter-responsive-menu {
    position: relative;
    float: left;
    width: 90%;
    padding: 7px 5% 7px 5%;
    background: #191919;
    z-index: 8;
    display: none;
}


.matchcenter-responsive-menu-button {
    position: relative;
    float: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 1px;
    display: table;
    margin-left: auto;
    margin-right: auto;
}

.matchcenter-responsive-menu-button:before {
    content: "";
    position: absolute;
    left: -18px;
    top: 10px;
    width: 10px;
    height: 4px;
    background-image: url(../images/arrow-interaktiv.svg);
    background-size: cover;
}

.matchcenter-responsive-menu-button.aktiv:before {
    transform: rotate(180deg);
}


#matchcenter-responsive-menu ul.nav.menu {
    display: flex;
    flex-wrap: wrap;
    margin-top: 5%;
    display: none;
    transition: all ease .5s;
}

.matchcenter-responsive-menu-button p {
    margin: 0;
}

#matchcenter-responsive-menu ul.nav.menu.aktiv {
    display: block;
}

#matchcenter-responsive-menu ul.menu li {
    float: none;
    flex: 1 33%;
}

#matchcenter-responsive-menu ul.nav-child.unstyled.small {
    position: relative;
}
 
#matchcenter-responsive-menu ul.menu li ul.nav-child.unstyled.small li a, #matchcenter-responsive-menu li ul span.separator {
    color: #b5b5b5;
    background: transparent;
}

#matchcenter-responsive-menu ul.menu li ul.nav-child.unstyled.small li.current a, #matchcenter-responsive-menu li.current ul span.separator {
    color: #fc0 !important;
}

#matchcenter-responsive-menu span.nav-header {
    font-family: "titillium-bold";
    color: #ffffff;
    font-size: 1.2em;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 7px 10px 7px 10px;
    transition: all ease .5s;
}

#matchcenter-responsive-menu ul.nav-child.unstyled.small li.active a {
    color: #fc0 !important;
}

#matchcenter-responsive-menu ul.menu li ul.nav-child.unstyled.small li a, #matchcenter-responsive-menu li ul span.separator {
    padding: 7px;
}

#matchcenter-responsive-menu li.deeper.parent {
    margin-bottom: 10%;
}

#matchcenter-responsive-menu ul.menu li ul.nav-child.unstyled.small li, #mannschaften-responsive-menu ul.menu li ul.nav-child.unstyled.small li {
    border-bottom: solid 1px #474747;
}


.moduletable.matchcenter-responsive-menu-1:before {
    content: "1. Mannschaft";
    position: relative;
    font-family: "titillium-bold";
    color: #ffffff;
    border-bottom: solid 1px #f90000;
    font-size: 1.4em;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 7px 10px 7px 10px;
    transition: all ease .5s;
    display: none;
}

.moduletable.matchcenter-responsive-menu-2:before {
    content: "2. Mannschaft";
    position: relative;
    font-family: "titillium-bold";
    color: #ffffff;
    border-bottom: solid 1px #5146f2;
    font-size: 1.4em;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 7px 10px 7px 10px;
    transition: all ease .5s;
    display: none;
}

.moduletable.matchcenter-responsive-menu-rest:before {
    content: "Restliche Teams";
    position: relative;
    font-family: "titillium-bold";
    color: #ffffff;
    border-bottom: solid 1px #ffca00;
    font-size: 1.4em;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 7px 10px 7px 10px;
    transition: all ease .5s;
    display: none;
}

.moduletable.matchcenter-responsive-menu-1.aktiv {
    margin-top: 30px;
}

.moduletable.matchcenter-responsive-menu-1.aktiv:before {
    display: block;
}

.moduletable.matchcenter-responsive-menu-2.aktiv:before {
    display: block;
}

.moduletable.matchcenter-responsive-menu-rest.aktiv:before {
    display: block;
}
